{
  "type": "minecraft:chest",
  "pools": [
    {
      "rolls": {
        "type": "minecraft:uniform",
        "min": 3,
        "max": 8
      },
      "bonus_rolls": 0,
      "entries": [
        {
          "type": "minecraft:item",
          "weight": 5,
          "name": "minecraft:gold_nugget",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "type": "minecraft:uniform",
                "min": 1,
                "max": 5
              }
            },
            {
              "function": "minecraft:set_count",
              "count": {
                "type": "minecraft:uniform",
                "min": 1,
                "max": 3
              },
              "add": false
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 2,
          "name": "minecraft:grass"
        },
        {
          "type": "minecraft:item",
          "weight": 1,
          "name": "minecraft:tall_grass"
        },
        {
          "type": "minecraft:item",
          "weight": 10,
          "name": "minecraft:bread",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "type": "minecraft:uniform",
                "min": 1,
                "max": 8
              },
              "add": false
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 2,
          "name": "minecraft:emerald",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "type": "minecraft:uniform",
                "min": 1,
                "max": 4
              },
              "add": false
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 10,
          "name": "minecraft:acacia_sapling",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "type": "minecraft:uniform",
                "min": 1,
                "max": 2
              },
              "add": false
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 1,
          "name": "minecraft:saddle"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:torch",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "type": "minecraft:uniform",
                "min": 1,
                "max": 2
              },
              "add": false
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:bucket"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:iron_horse_armor"
        }
      ]
    }
  ],
  "random_sequence": "minecraft:chests/village/village_savanna_house"
}
